@charset "utf-8";
/* CSS Document */
/* ***********   padding, margin  ********** */
html{overflow-y:auto;overflow-x:hidden;-webkit-text-size-adjust:none;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
*{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0;margin:0;font: 12px/1.5 "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif;color:#333;background:#ececec; min-width:1200px;}
a{color:#333;text-decoration:none; outline:none;}
a:hover{color:#c00;text-decoration:none;}
a img {border:none; }
.left,.fl{float:left;}
.right,.fr{float:right;}
ul,li{ list-style:none; padding:0; padding:0;}
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
textarea{resize:none;}
/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0px;line-height:0px;height:0px;	margin-top:-1px;overflow:hidden;}
h1,h2,h3,h4,h5,h6{ font-weight: normal; }
.more  { float:right; }
.clear-1{ clear:both; margin:0; overflow:hidden; visibility:hidden;  font-size: 0; content: "."; clear: both; height: 0; padding:5px 0; }
.clear-1:after{content:".";display:block;height:0;clear:both;visibility:hidden;padding:5px 0; }
input, textarea { padding:0px; font-family: Microsoft YaHei; outline:0 none;}
li, input ,textarea{vertical-align: middle; outline:0 none;} 
/************首页主体-搜索 ***********/
.top{ height:39px; background:url(lmtopbg.jpg) top repeat-x;}
.top1{ width:1200px; height:39px; margin:0 auto;}
.todaydate{ padding-left:9px; width:290px; height:39px; float:left; line-height:39px;}
.topright{ width:auto; height:39px; float:right;}
.topright .jft{display:block;float:left;width:74px;height:22px;background:url(jft_bg.png) center no-repeat; margin-top:8px; padding:0px 1px 0px 2px;}
.topright .jft a{width:37px;height:22px;text-align:center;padding:0;background:none; color:#fff; float:left; line-height:22px; display:block;}
.topright .jft a:hover{color:#fff;}
.topright .jft a.active{color:#e24e4e;background:url(ft_btn.jpg) center no-repeat;}
.topright .tblist{ width:auto; height:25px; padding-top:9px; float:left; padding-left:14px;}
.topright .tblist a{ width:16px; height:20px; float:left; margin-right:14px;}
.topright .tblist a:hover{-webkit-transition:-webkit-transform 0.7s ease-out;-moz-transition:-moz-transform 0.7s ease-out;transition:transform 0.7s ease-out;transform:rotateY(360deg);-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);}
.oldback{ width:auto; height:42px; line-height:42px; font-size:14px; float:left;}
.bannerbg{ height:166px; background:url(bannerbg.jpg) center no-repeat;}
.banner{ width:1200px; height:166px; margin:0 auto;}
.logo{ float:left; padding:40px 0 0 0;}

.logo a{ cursor:default;}
.logo .img_title{ display:none;}
.menubox{ height:45px; background:#e60012;}
.menu{ width:1200px; height:45px; margin:0 auto;}
.menu ul{ padding-left:28px; height:45px;}
.menu ul li{ width:138px; height:45px; line-height:45px; float:left; margin-right:28px; text-align:center; font-size:20px; font-weight:bold;}
.menu ul li a{ color:#fff; display:block;}
.menu ul li a:hover,.menu ul li.on a{ color:#fff; background:#8a000b;}
.container{ width:1200px; height:auto; margin:0 auto; background:#fff;}
.dqwz{ height:51px; border-bottom:1px solid #ececec;}
.dqwzlist{ float:left; width:auto; height:51px; line-height:51px; font-size:16px; padding-left:43px;}
.lmsearch{ width:259px; height:31px; float:right; margin-top:10px; position:relative;} 
.lmsearch1{ width:239px; height:31px; float:right; margin-top:0px;}
.lmsearch .topsearchtext{ width:192px; height:31px; padding-left:16px; line-height:31px; background:url(lmse_bg.png) left no-repeat; color:#fff; outline:none; float:left; border:none;}
.lmsearch input{ border:0; background:none;font-family:"微软雅黑"; outline:none; color:#fff!important;}
.lmsearch .topsearchbtn{ float:left; background:url(lm_fdj.png) center no-repeat;width:31px; height:31px;  cursor:pointer; border:none; }
.lmsearch .msg-box{left:10px;top:0px;position:absolute!important;}
.topsearchtext::-webkit-input-placeholder, textarea::-webkit-input-placeholder { 
color: #fff; 
} 
.topsearchtext:-moz-placeholder, textarea:-moz-placeholder { 
color: #fff; 
} 
.topsearchtext::-moz-placeholder, textarea::-moz-placeholder { 
color: #fff; 
} 
.topsearchtext:-ms-input-placeholder, textarea:-ms-input-placeholder { 
color: #fff; 
} 

/*底部*/
.footer{ height:120px; background:url(footbg.jpg) top repeat-x #ececec;}
.foot{ width:1200px; height:auto; margin:0 auto; position:relative;}
.footnav{ width:1200px;padding-top:20px; line-height:24px; font-size:14px;text-align:center; height:100px; position:absolute; left:0px; top:0px;}
.footnav span{ color:#bf0103;}
.dzjg{ position:absolute; left:10px; top:26px;}
.jiucuo{ position:absolute; right:6px; top:37px;}
/*通用栏目页*/

.hiSlider{
		overflow: hidden;
		height: 332px;
		width: 590px;
		background: #eee;
	}
.hiSlider img{ height: 332px;
		width: 590px;}
	.hiSlider-item{
		float: left;
	}

.newscontnet p{ text-indent:2em;}
.newscontnet p img { max-width: 800px; height: auto; text-align: center; margin:0px auto; }